* {
	font-family: "Verdan", sans-serif;
	font-size: 20px;

}

#p3 {
	color: yellow;
}

h1 {
	font-size: 3em;
}

#upCase {
	text-transform: uppercase;
}

.lang-learn {
	background-color: lightgreen;
}

.tools {
	border: 2px solid blue;
}

img + ul{
	list-style-type: none;
}



section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}


img ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}